.text {  font-family: Verdana; font-size: 9pt; color: #000000; line-height: 150%;}
a:active {  font-family: Verdana; font-size: 8pt; cursor: hand}
a:hover {  font-family: Verdana; font-size: 8pt; font-weight: bold; cursor: hand}
a:link {  font-family: Verdana; font-size: 8pt; cursor: hand; color: #0000FF}
a:visited {  font-family: Verdana; font-size: 8pt; cursor: hand}
.listenmenue { list-style-type: none}
.listenmenue a { display: block; width: 99%}
.blockmenue { list-style-type: none; line-height:200%}
.blockmenue a { display: block; width: 99%}
.tabmenue { padding: 3px; border-bottom: 1px solid #222;}
.tabmenue li { display: inline;}
.tabmenue li a { padding: 3px 1em; margin-left: 3px; border: 1px solid #777; border-bottom: 0; text-decoration: none;}
.tabmenue li a#aktuell { padding-bottom: 4px; border-bottom: 2px solid #fc0;}
.text-fett { font-family: Verdana; font-size: 8pt; color: #000000; line-height: 120%; ; font-weight: bold}
.h1 { font-family: Verdana; font-size: 12pt; text-align: center}
.h2 { font-family: Verdana; font-size: 12pt; line-height: 200%}
.h3 { font-family: Verdana; font-size: 10pt; color: #0000FF; font-weight: bold}
.h4 { font-family: Verdana; font-size: 9pt; color: #000000; font-weight: bold}
.h5 { font-family: Verdana; font-size: 8pt; color: #000000; font-weight: bold}
